{
  "usingComponents": {
    "van-nav-bar":"/miniprogram/miniprogram_npm/@vant/weapp/nav-bar/index"
  },
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "backgroundTextStyle": "dark"
  
}